by Fanatical Labs

Save Your Team Countless Hours. SugarChimp syncs your lists in both directions so you can work in your preferred app. Segment and group your Mailchimp subscribers based on Sugar data so you can market to the right people at the right time. Compatible with all versions and editions of Sugar and SuiteCRM.

Free 30 day trial
Try it Now

By clicking you consent to share your profile with the developer

#812 - Version PHP 5.3

Closed Installation created by alejandrafolgado 7 years ago

Good morning, We would like to install our Sugarchimp Sugar CRM. We can’t do this because we have the PHP version 5.2.13. How can we upgrade to PHP 5.3 vesion? Is it easy? Thank you very much for your help. Best regards,

  1. fanaticallabs member avatar

    Fanatical Labs Provider Affiliate

    7 years ago

    Hi Sara, that's right. You will need to upgrade to at least PHP 5.3. Upgrading to at least 5.4 is highly recommended as 5.2 and 5.3 aren't even supported any longer. You can find some guides for upgrading here: http://php.net/eol.php

    The difficultly of upgrading will just depend on your server setup and everything that uses PHP on your server. Thanks!

  2. fanaticallabs member avatar

    Fanatical Labs Provider Affiliate

    7 years ago

    Hi Sara, I'm going to go ahead and close this support case. Feel free to comment here if you have any additional questions. Thanks!

This case is public. Please leave out any sensitive information such as URLs, passwords, etc.
Saving Comment Saving Comment...
Rating
Rating